class User
  include Mongoid::Document
  extend WulffeldSlug::Slug

  field :login
  field :name

  has_slug :slug_fields, :mongo => true, :case => :preserve
  
  def slug_fields
    [ self.login, self.name ]
  end
end
