lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'wulffeld_slug/version'

Gem::Specification.new do |spec|
  spec.name          = "wulffeld_slug"
  spec.version       = WulffeldSlug::VERSION
  spec.authors       = ["Martin Moen Wulffeld"]
  spec.email         = ["martin@wulffeld.org"]
  spec.description   = %q{Slug generation.}
  spec.summary       = %q{Slug generation.}
  spec.homepage      = "http://www.wulffeld.org/"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(spec)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", ">= 1.3.2"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "geminabox"

  spec.add_dependency "babosa",           ">= 0.3.7"
  spec.add_dependency "activesupport",    ">= 3.1.0"
end
